
Redmine - Patch #36192

Bulgarian translation

2021-11-12 18:36 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

label_bulk_edit

label_subtask

button_create_and_follow

text_setting_config_change

Associated revisions

Revision 21278 - 2021-11-13 07:40 - Go MAEDA

Bulgarian translation update (#36192).

Patch by Ivan Cenov.

History

#1 - 2021-11-13 07:40 - Go MAEDA

- Tracker changed from Defect to Patch

- Status changed from New to Closed

Committed the patch. Thank you.

Files

bg.yml.patch 2.99 KB 2021-11-12 Ivan Cenov

Powered by TCPDF (www.tcpdf.org)

2024-04-11 1/1

http://www.tcpdf.org

